IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_PROD_CPL_DEMANDA_PROC' AND COLUMN_NAME='CD_CTR_SCHEDULE_JOB' )
BEGIN
ALTER TABLE dbo.EST_PROD_CPL_DEMANDA_PROC ADD
	CD_CTR_SCHEDULE_JOB int NULL
END